data:
  activityKind:
    description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Лісівництво та інша діяльність у лісовому господарстві
    id: '02.10'
    scheme: КВЕД
  - description: Надання допоміжних послуг у лісовому господарстві
    id: '02.40'
    scheme: КВЕД
  - description: Будівництво інших споруд, н.в.і.у.
    id: '42.99'
    scheme: КВЕД
  - description: Інші роботи із завершення будівництва
    id: '43.39'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '82100'
    streetAddress: Україна, 82100, Львівська обл., місто Дрогобич, ВУЛИЦЯ КОНОВАЛЬЦЯ,
      будинок 7, корпус 2, квартира 12
  identification:
    legalName: БАСАРАБ МИХАЙЛО ІВАНОВИЧ
    scheme: UA-EDR
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 28bceba2af3e4776b952bedc74bb5ffd
  sourceDate: '2022-10-03T14:36:08+00:00'
  sourceRequests:
  - req-a1accaa9-0fa2-44c6-87f5-49226fd3b091
  version: 2.0.0
